mixin slider-news(data={title: 'Читайте также',card_class: 'card-news--line',js_slide:'js-slider-news'})
  .slider-news.section--static-wave&attributes(attributes)
    if data && data.search !== true
      .wave
    .container
      if data && data.search === true
        h2.h1-sm.mb-30.text-center.text-secondary !{data.title}
      else
        h2.h1 !{data.title}
      div(class=data.js_slide)
        .slider-news__item: +card-news({
          img: 'c-news-1.jpg',
          date: '12.05.2020',
          title: 'В России стали меньше производить заменители сыра',
          text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
        })(class=data.card_class)
        .slider-news__item: +card-news({
          img: 'c-news-5.jpg',
          date: '12.05.2020',
          title: 'В России стали меньше производить заменители сыра',
          text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
        })(class=data.card_class)
        .slider-news__item: +card-news({
          img: 'c-news-3.jpg',
          date: '12.05.2020',
          title: 'В России стали меньше производить заменители сыра',
          text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
        })(class=data.card_class)
        .slider-news__item: +card-news({
          img: 'c-news-4.jpg',
          date: '12.05.2020',
          title: 'В России стали меньше производить заменители сыра',
          text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
        })(class=data.card_class)
